<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.addressables@1.8.4</Path>
      <Path>Library/PackageCache/com.unity.burst@1.3.3</Path>
      <Path>Library/PackageCache/com.unity.cinemachine@2.6.0</Path>
      <Path>Library/PackageCache/com.unity.collections@0.11.0-preview.17</Path>
      <Path>Library/PackageCache/com.unity.ext.nunit@1.0.0</Path>
      <Path>Library/PackageCache/com.unity.ide.rider@1.2.1</Path>
      <Path>Library/PackageCache/com.unity.ide.visualstudio@2.0.2</Path>
      <Path>Library/PackageCache/com.unity.ide.vscode@1.2.1</Path>
      <Path>Library/PackageCache/com.unity.inputsystem@1.0.0</Path>
      <Path>Library/PackageCache/com.unity.jobs@0.4.0-preview.18</Path>
      <Path>Library/PackageCache/com.unity.mathematics@1.1.0</Path>
      <Path>Library/PackageCache/com.unity.nuget.newtonsoft-json@2.0.0</Path>
      <Path>Library/PackageCache/com.unity.postprocessing@2.3.0</Path>
      <Path>Library/PackageCache/com.unity.render-pipelines.core@8.2.0</Path>
      <Path>Library/PackageCache/com.unity.render-pipelines.universal@8.2.0</Path>
      <Path>Library/PackageCache/com.unity.scriptablebuildpipeline@1.7.3</Path>
      <Path>Library/PackageCache/com.unity.searcher@4.0.9</Path>
      <Path>Library/PackageCache/com.unity.shadergraph@8.2.0</Path>
      <Path>Library/PackageCache/com.unity.test-framework.performance@2.3.1-preview</Path>
      <Path>Library/PackageCache/com.unity.test-framework@1.1.16</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@3.0.1</Path>
      <Path>Library/PackageCache/com.unity.timeline@1.3.4</Path>
      <Path>Library/PackageCache/com.unity.visualeffectgraph@8.2.0</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.git</Path>
      <Path>.idea</Path>
      <Path>.vscode</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>UserSettings</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>